アップデート/バグフィックス/セキュリティパッケージ情報

エラータ ID 題名 タイプ Severity 影響のあるチャネル リリース日
AXSA:2024-8411:01 pki-core:10.6 security update Security Update Moderate Asianux Server 8 for x86_64 2024/06/20 - 15:58
AXSA:2024-8410:01 idm:DL1 security update Security Update High Asianux Server 8 for x86_64 2024/06/20 - 15:54
AXSA:2024-8409:01 idm:client security update Security Update Moderate Asianux Server 8 for x86_64 2024/06/20 - 15:42
AXSA:2024-8406:01 python27:2.7 security update Security Update Moderate Asianux Server 8 for x86_64 2024/06/19 - 22:13
AXEA:2024-8405:01 new module: postgresql:16 Enhancement N/A Asianux Server 8 for x86_64 2024/06/19 - 19:30
AXEA:2024-8404:01 new module php:8.2 Enhancement N/A Asianux Server 8 for x86_64 2024/06/19 - 19:09
AXSA:2024-8403:01 [security - high] container-tools:rhel8 security update Security Update High Asianux Server 8 for x86_64 2024/06/19 - 17:48
AXEA:2024-8402:01 nginx:1.24 enhancement update Enhancement N/A Asianux Server 8 for x86_64 2024/06/19 - 17:19
AXSA:2024-8401:01 "httpd":"2.4" httpd-2.4.37-64.module+el8+1760+bef32e04.ML.1, mod_http2-1.15.7-10.module+el8+1760+bef32e04, mod_md-2.0.8-8.module+el8+1760+bef32e04 Security Update Moderate Asianux Server 8 for x86_64 2024/06/19 - 16:33
AXBA:2024-8400:02 p11-kit-0.23.22-2.el8 Bug Fix N/A Asianux Server 8 for x86_64 2024/06/19 - 16:30

Pages